/* Browser Resets */
.ZF0051-Testimonials .flex-container a:active,.ZF0051-Testimonials  .responsiveslider a:active,.ZF0051-Testimonials  .flex-container a:focus,.ZF0051-Testimonials  .responsiveslider a:focus
{
	outline: none;
}
.ZF0051-Testimonials .slides,.ZF0051-Testimonials  .flex-control-nav,.ZF0051-Testimonials  .flex-direction-nav
{
	margin: 0;
	padding: 0;
	list-style: none;
}

/* Necessary Styles
*********************************/
.ZF0051-Testimonials  .responsiveslider
{
	margin: 0;
	padding: 0;
}
.ZF0051-Testimonials  .responsiveslider ul.slides > li
{
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */

.ZF0051-Testimonials  .flex-pauseplay span
{
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides
{
	display: block;
}
* html .slides
{
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child
{
	display: block;
}


/* Default Theme
*********************************/
.ZF0051-Testimonials  .responsiveslider
{
	margin: 0 0 40px;
	background:rgba(255, 255, 255, 0.3);
	position: relative;
	zoom: 1;
	padding:40px 8%;
}
.ZF0051-Testimonials  .flex-viewport
{
	max-height: 250px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
min-height: 250px;
}
.loading .flex-viewport
{
	max-height: 300px;
}
.ZF0051-Testimonials  .responsiveslider .slides
{
	zoom: 1;
}

.carousel li
{
	margin-right: 5px;
}


/* Direction Nav */
.ZF0051-Testimonials  .flex-direction-nav
{ *height:0;}
.ZF0051-Testimonials  .flex-direction-nav a
{
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	display: block;
	background: url(images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	-webkit-transition: all .3s ease;
}
.ZF0051-Testimonials  .flex-direction-nav .flex-next
{
	display:none;
	background-position: 100% 0;
}
.ZF0051-Testimonials  .flex-direction-nav .flex-prev
{
	display:none;
}
.ZF0051-Testimonials  .responsiveslider:hover .flex-next
{
	 display:block;
	opacity: 0.8;
	right: 5px;
}
.ZF0051-Testimonials  .responsiveslider:hover .flex-prev
{
	display:block;
	opacity: 0.8;
	left: 5px;
}
.ZF0051-Testimonials  .responsiveslider:hover .flex-next:hover,.ZF0051-Testimonials .responsiveslider:hover .flex-prev:hover
{
	opacity: 1;
}
.ZF0051-Testimonials  .flex-direction-nav .flex-disabled
{
	opacity: .3 !important;
	filter: alpha(opacity=30);
	cursor: default;
}
.ZF0051-Testimonials  .flex-direction-nav > li
{
	list-style-type:none;
}

/* Control Nav */
.ZF0051-Testimonials .flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -30px;
    text-align: center;
    left: 0;
    right: 0;
}
.ZF0051-Testimonials  .flex-control-nav li
{

	margin: 0 6px;
	display: inline-block;
	zoom: 1; *display:inline;}
.ZF0051-Testimonials  .flex-control-paging li a
{
	width: 13px;
	height: 13px;
	display: block;
	background: #666;
	background: #fff;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}
.ZF0051-Testimonials  .flex-control-paging li a:hover
{
	background: #555;
}
.ZF0051-Testimonials  .flex-control-paging li a.flex-active
{
	cursor: default;
}

.ZF0051-Testimonials  .flex-control-thumbs
{
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.ZF0051-Testimonials  .flex-control-thumbs li
{
	width: 25%;
	float: left;
	margin: 0;
}
.ZF0051-Testimonials  .flex-control-thumbs img
{
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.ZF0051-Testimonials  .flex-control-thumbs img:hover
{
	opacity: 1;
}
.ZF0051-Testimonials  .flex-control-thumbs .flex-active
{
	opacity: 1;
	cursor: default;
}

@media screen and (max-width: 860px)
{
	.ZF0051-Testimonials  .flex-direction-nav .flex-prev
	{
		opacity: 1;
		left: 0;
	}
	.ZF0051-Testimonials  .flex-direction-nav .flex-next
	{
		opacity: 1;
		right: 0;
	}
}
@media screen and (max-width: 767px) {
.ZF0051-Testimonials .responsiveslider {
	padding: 20px 8%;
}

}
